Subject: Ticket Assigned - Delivery druver
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 05:30:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery druver 
Greetings!
HI, I'm very disappointed about your deliver driver today. He called me around 2pm he's already at my area but he didn't call me before delivering. Then I told him to come back atleast after 2hrs since we're not at home. But I'm still waited he didn't call me, so I called him and messaged him to come back and he told okay. But he never did. I really need tomorrow morning some of stuffs I ordered but how? In this case, I will cancell orders, I don't need those anymore. Sorry about that but your deliver driver is not good. They should call 2 hrs before they will coming up to confirm. I'm not at home all the times since I have work too.. Hopefully you will take actions for this..
Many thanks! 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781250